﻿@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{margin:0;padding:0;}
body{background:#f5f5f5; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_none{display:none;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.wrap{ max-width:1200px !important; margin:0 auto;}

header{width:100%; float:left;}
.header{width:100%; float:left; background:url(../images/header_bj.jpg) no-repeat center center #f5f5f5;}
.logo{float:left; padding:20px 0 16px 0;}
.logo img{float:left; max-width:335px; max-height:62px;}
.logo_txt{float:left;}
.logo_txt img{display:block; max-width:195px; max-height:62px;}
.header_dianhua{width:35%; float:right; margin-top:30px; height:42px; line-height:20px; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; font-weight:bold; padding-left:48px; background:url(../images/header_dianhua.jpg) no-repeat left center;}
.header_dianhua span{display:block; height:22px; line-height:22px; overflow:hidden; font-size:18px; color:#fe0000;}

nav{width:100%; float:left; background:url(../images/nav_bj.jpg) repeat-x left center;}
/*导航下拉开始*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{width:100%; float:left;  position:relative; z-index:1; background:url(../images/shutiao.jpg) no-repeat left center; padding-left:2px;}
.nav a{ color:#fff;  }
.nav .nLi{width:14%; float:left; position:relative; display:inline;}
.nav .nLi h3{width:100%;float:left; background:url(../images/shutiao.jpg) no-repeat right center; padding-right:2px;}
.nav .nLi h3 a{ display:block; height:55px; line-height:55px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; transition:all 0.4s; padding:0;}
.nav .nLi:hover h3 a{background:url(../images/nav_hover.jpg) repeat-x left center; color:#fff;}

.nav .sub{ display:none; width:100%; left:0; top:100%;  position:absolute;background:rgba(27, 74, 155, 0.6) none repeat scroll 0 0 !important; background-color:#1b4a9b; z-index:999; padding:2px; border-radius:5px;}
.nav .sub li{ zoom:1;}
.nav .sub a{ display:block; height:32px; line-height:32px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; border-radius:5px;}
.nav .sub a:hover{background:url(../images/nav_hover.jpg) repeat-x left center; color:#fff;}
/*导航下拉结束*/

.banner{width:100%; overflow:hidden;}
.banner img{width:100%; display:block;}
/*banner*/
.focus{width:100%;float:left; height:auto;position:relative;}
.focusbox{width:100%;height:auto;overflow:hidden}
.focusbox li{width:100%;height:auto;overflow:hidden;}
.focusbox li a{width:100%; height:auto; float:left; overflow:hidden; }
.focusbox li a .banner_img_top{padding-top:29.3125%;}
.rslides{width:100%;height:100%; position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:4px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:4px}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:15px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.rslides_tabs .rslides_here a{background-position:0 0;}

/*移动端*/
 #content1 {padding:0px;float:left;width:100%;}
 .slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:100%;}
 .slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
 .slideBox .hd li {display:inline-block;width:10px;height:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#333;text-indent:-9999px;overflow:hidden;
margin:0 6px 0 6px;}
 .slideBox .hd li.on {background:#fff;}
 .slideBox .bd {position:relative;z-index:0;}
 .slideBox .bd li {position:relative;text-align:center;}
 .slideBox .bd li img {background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;}
 .slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
 .slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}

main{width:100%; float:left;}
.cpzs{width:100%; float: left; padding:40px 0;}
.cpzs_title{display:block; text-align:center; overflow:hidden;}
.cpzs_p{display:block; height:36px; line-height:36px; overflow:hidden; text-align:center; background:url(../images/heng1.png) no-repeat center center; font-family:'Microsoft YaHei'; font-size:30px; color:#00459c; font-weight:bold;}
.cpzs_sp{display:block; height:22px; line-height:22px; overflow:hidden; text-align:center; text-transform:uppercase; font-family:'Microsoft YaHei'; font-size:18px; color:#cacaca;}
.cpzs_B{display:block; max-width:1180px; margin:6px auto 0 auto; padding:25px 0; background:url(../images/cpzs_heng1.jpg) no-repeat center top,url(../images/cpzs_heng2.jpg) no-repeat center bottom;}
.cpzs_BB{display:block;width:100%; float:left; border:2px solid #e2e2e2; background:#fff; position:relative; padding-left:140px;}
.cpzs_logo{width:115px;float:left; position:absolute;left:0;top:50%; margin:-17px 0 0 12.5px;}
.cpzs_logo img{max-width:100%; display:block; margin:0 auto;}

.cpzs_ul{display:block; border-left:1px solid #e2e2e2;}
.cpzs_ul li{display:block;}
.cpzs_ul li dl{width:100%; float:left;}
.cpzs_ul li dl dd{width:14.285%; float:left; font-size:15px; border-bottom:1px solid #e2e2e2; position: relative;}
.cpzs_ul li dl dd a{display: block; height:53px; line-height:52px; overflow: hidden; font-family:'Microsoft YaHei'; color:#000; transition:all 0.4s;}
.cpzs_ul li dl dd a span{font-family:SimSun; padding-right:8px;}
.cpzs_ul li dl dd a:hover{color:#00459c;}
.cpzs_ul li dl dd a:hover span{color:#00459c;}

.cpzs_ul1{display:block; overflow:hidden; width:1200px; padding:40px 0 12px 0;}
.cpzs_ul1 li{width:280px;float:left; margin:0 10px 30px 10px;}
.cpzs_ul1 li .cpzs_img{width:100%; overflow:hidden; border:1px solid #dcdcdc; position:relative;top:0; transition:all 0.4s;}
.cpzs_ul1 li .cpzs_img img{transition:all 1s;}
.cpzs_ul1 li .cpzs_img .cpzs_img_top{padding-top:74.460432%;}
.cpzs_ul1 li .cpzs_BBB{display:block; border:1px solid #dcdcdc; overflow:hidden; margin-top:10px; padding:12px 0 12px 35px; background:#fff; transition:all 0.4s;}
.cpzs_ul1 li .cpzs_BBB .cpzs_p1{display:block; height:30px; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s;}
.cpzs_ul1 li .cpzs_BBB .cpzs_sp1{display:block; height:22px; line-height:22px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#666666;text-transform:uppercase; transition:all 0.4s;}
.cpzs_ul1 li:hover .cpzs_img{top:-10px;box-shadow:0 0 10px 0 rgba(0,0,0,0.5);}
.cpzs_ul1 li:hover .cpzs_img img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
.cpzs_ul1 li:hover .cpzs_BBB{background:#00459c;border-color:#00459c;box-shadow:0 0 10px 0 rgba(0,0,0,0.5);}
.cpzs_ul1 li:hover .cpzs_BBB .cpzs_p1{ color:#fff;}
.cpzs_ul1 li:hover .cpzs_BBB .cpzs_sp1{ color:#fff;}
.cpzs_more{width:272px; margin:0 auto; height:38px; transition:all 0.4s;}
.cpzs_more a{display:block; height:36px; line-height:36px; text-align:center; overflow:hidden; background:#fff; border:1px solid #00459c; border-radius:5px; font-family:'Microsoft YaHei'; font-size:12px; color:#00459c;}
.cpzs_more a span{background:url(../images/cpzs_jiantou.jpg) no-repeat right center; padding-right:35px;}
.cpzs_more:hover{width:200px; margin:0 auto; height:38px;}

.gsjj{width:100%; overflow:hidden; background:url(../images/gsjj_bj.jpg) no-repeat center top; background-size:100% 244px;}
.gsjj_title{display:block; overflow:hidden;}
.gsjj_title img{max-width:100%; display:block; margin:0 auto;}
.gsjj_contect{display:block; overflow:hidden; margin-top:18px; background: -webkit-linear-gradient(#fff, #f5f5f5); background: -o-linear-gradient(#fff, #f5f5f5); background: -moz-linear-gradient(#fff, #f5f5f5); background: linear-gradient(#fff, #f5f5f5); padding:30px 10px 0 10px; min-height:442px;}
.gsjj_L{width:820px; float:left; padding:5px 0; background:url(../images/gsjj_heng1.jpg) repeat-x left top,url(../images/gsjj_heng1.jpg) repeat-x left bottom;}
.gsjj_title1{display:block; height:53px; overflow:hidden;}
.gsjj_p{float:left; height:53px; line-height:48px; border-bottom:5px solid #00459c; margin-left:18px; font-family:'Microsoft YaHei'; font-size:16px; color:#00459c;}
.gsjj_p span{border-left:3px solid #00459c; padding:0 16px 0 12px;}
.gsjj_sp{float:left; line-height:48px; font-family:'Microsoft YaHei'; font-size:12px; color:#000; text-transform:uppercase;}
.gsjj_more{float:right; line-height:48px; margin-right:30px;}
.gsjj_more a{font-family:'Microsoft YaHei'; font-size:12px; color:#00459c;}
.gsjj_more a:hover{text-decoration:underline !important; color:#00459c;}
.gsjj_B{display:block; overflow:hidden; border:1px solid #dad5db; padding:20px;}
.gsjj_B .gsjj_img{width:355px;float:left; margin-right:20px;}
.gsjj_B .gsjj_img img{width:100%; display:block;}
.gsjj_B .gsjj_T{display:block; height:28px; line-height:28px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#00459c;}
.gsjj_B .gsjj_txt{display:block; height:220px; line-height:22px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#101010;}
.gsjj_more1{width:272px; margin:12px auto; height:38px; transition:all 0.4s;}
.gsjj_more1 a{display:block; height:38px; line-height:38px; text-align:center; overflow:hidden; background:#00459c; border-radius:5px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff;}
.gsjj_more1 a span{background:url(../images/more_jiantou.jpg) no-repeat right center; padding-right:35px;}
.gsjj_more1:hover{width:200px;}

.fw{width:343px;float:right; background:url(../images/gsjj_bj1.jpg) repeat; padding:10px;}
.fw_B{display:block; overflow:hidden; background:#fff; padding:15px 10px;}
.gsjj_title2{display:block; height:30px; overflow:hidden;}
.gsjj_title2 .gsjj_p{float:left; height:30px; line-height:30px; border-bottom:none; margin-left:0; font-family:'Microsoft YaHei'; font-size:16px; color:#00459c;}
.gsjj_title2 .gsjj_p span{border-left:3px solid #00459c; padding:0 10px;}
.gsjj_title2 .gsjj_sp{float:left; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#000; text-transform:uppercase;}
.gsjj_title2 .gsjj_more{float:right; line-height:30px; margin-right:0;}
.gsjj_title2 .gsjj_more a{font-family:'Microsoft YaHei'; font-size:12px; color:#00459c;}
.gsjj_title2 .gsjj_more a:hover{text-decoration:underline !important; color:#00459c;}
.fw_txt{display:block; overflow:hidden; padding-top:15px; font-family:'Microsoft YaHei'; font-size:14px; color:#363636; line-height:21px;}
/*.fw_txt span{font-weight:bold;}*/
.fw_txt a{display:inline-table; height:32px; line-height:32px; font-family:'Microsoft YaHei'; font-size:14px; color:#ff0000; transition:all 0.4s;}
.fw_txt a:hover{text-decoration:underline !important;}

.news{width:100%; overflow:hidden; padding:30px 0 40px 0;}
.news_title{display:block; max-width:1180px; overflow:hidden; height:58px; line-height:56px; background:url(../images/news_heng.jpg) repeat-x left bottom;}
.news_p{float:left; font-family:'Microsoft YaHei'; font-size:21px; color:#0d0d0d; font-weight:bold; background:url(../images/news_logo.jpg) no-repeat left center; padding-left:40px;}
.news_more{float:right;}
.news_more a{font-family:'Microsoft YaHei'; font-size:14px; color:#666666; transition:all 0.4s;}
.news_more a:hover{text-decoration:underline !important; color:#00459c;}
.news_B{display:block; max-width:1180px; margin:0 auto; padding-top:35px;}
.news_ul{display:block; width:1304px; overflow:hidden;}
.news_ul li{width:528px;float:left; margin:0 124px 20px 0;}
.news_ul li .news_BB{ display:block; height:34px; line-height:30px; overflow:hidden; border:2px solid #e0e0e0; background:#dcdcdc; padding:0 15px; transition:all 0.4s;}
.news_ul li .news_BB .news_L{float:left; font-family:SimSun; font-size:14px; color:#333333; font-weight:bold; transition:all 0.4s;}
.news_ul li .news_BB .news_L span{font-family:'Microsoft YaHei'; font-weight:normal; padding-left:10px; text-decoration:underline;}
.news_ul li .news_BB .news_R{float:right; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; transition:all 0.4s;}
.news_ul li .news_contect{display:block; overflow:hidden; padding-top:16px;}
.news_ul li .news_contect .news_img{width:170px;float:left; border:1px solid #c5c5c5; overflow:hidden; position:relative; margin-right:5px;}
.news_ul li .news_contect .news_img .news_img_top{padding-top:70.83334%;}
.news_ul li .news_txt{display:block; height:100px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#333333; line-height:24px;}
.news_ul li .news_txt span{display:block; color:#ff0200;}
.news_ul li:hover .news_BB{background:#00459c;}
.news_ul li:hover .news_BB .news_L{color:#fff;}
.news_ul li:hover .news_BB .news_R{color:#fff;}
.news_ul li:hover .news_txt{ color:#00459c;}
.news_ul li:hover .news_txt span{color:#00459c;}
.news_more1{width:272px; margin:10px auto 0 auto; height:38px; transition:all 0.4s;}
.news_more1 a{display:block; height:38px; line-height:38px; text-align:center; overflow:hidden; background:#00459c; border-radius:5px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff;}
.news_more1 a span{background:url(../images/more_jiantou.jpg) no-repeat right center; padding-right:35px;}
.news_more1:hover{width:200px;}

.xs{width:100%; overflow:hidden; padding:38px 0; background:#eaeaea;}
.xs_contect{width:100%; position:relative; margin-top:24px;}
/*响应式轮播图*/
#responsive-shuffling { width:100%; height:100%; margin:0 auto; padding:20px 10px 0 10px;}
#responsive-shuffling .swiper-slide {width:100%;height:100%;}
#responsive-shuffling .swiper-slide .cpzs_img{width:100%; overflow:hidden; border:1px solid #dcdcdc; position:relative;top:0; transition:all 0.4s;}
#responsive-shuffling .swiper-slide .cpzs_img img{transition:all 1s;}
#responsive-shuffling .swiper-slide .cpzs_img .cpzs_img_top{padding-top:74.460432%;}
#responsive-shuffling .swiper-slide .cpzs_BBB{display:block; border:1px solid #dcdcdc; overflow:hidden; margin-top:10px; padding:12px 0 12px 35px; background:#fff; transition:all 0.4s;}
#responsive-shuffling .swiper-slide .cpzs_BBB .cpzs_p1{display:block; height:30px; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s;}
#responsive-shuffling .swiper-slide .cpzs_BBB .cpzs_sp1{display:block; height:22px; line-height:22px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#666666;text-transform:uppercase; transition:all 0.4s;}
#responsive-shuffling .swiper-slide:hover .cpzs_img{top:-10px;box-shadow:0 0 10px 0 rgba(0,0,0,0.5);}
#responsive-shuffling .swiper-slide:hover .cpzs_img img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
#responsive-shuffling .swiper-slide:hover .cpzs_BBB{background:#00459c;border-color:#00459c;box-shadow:0 0 10px 0 rgba(0,0,0,0.5);}
#responsive-shuffling .swiper-slide:hover .cpzs_BBB .cpzs_p1{ color:#fff;}
#responsive-shuffling .swiper-slide:hover .cpzs_BBB .cpzs_sp1{ color:#fff;}
.swiper-button-next{right:-40px; position:absolute;top:50%; margin-top:-18px; width:36px; height:36px; background:url(../images/xs_R.jpg) no-repeat 0 0; overflow:hidden; opacity:1; }
.swiper-button-prev{left:-40px; position:absolute;top:50%; margin-top:-18px; width:36px; height:36px; background:url(../images/xs_L.jpg) no-repeat 100% 0; overflow:hidden; opacity:1;}
/*END*/

footer{width:100%; float:left; background:#333333; padding:25px 0;}
.foot{width:100%; max-width:1180px; margin:0 auto;}
.foot_logo{float:left; padding-right:38px; border-right:1px solid #6e6e6e;}
.foot_logo img{display:block; max-width:100%;}
.header_R{display:block; overflow:hidden; padding-left:35px;}
.foot_R{float:right;}
.foot_img{width:94px;float:left; margin-left:10px;}
.foot_img img{width:94px; height:95px; display:block; margin:0 auto;}
.foot_img span{display:block; height:20px; line-height:20px; text-align:center; overflow:hidden; background:#484848; margin-top:9px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; border-radius:20px;}
.foot_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; line-height:24px;}
.foot_nav{display:block; height:30px; line-height:30px; font-size:14px; margin-left:-10px;}
.foot_txt a{color:#fff; margin:0 10px;}
.foot_txt a:hover{text-decoration:underline !important; color:#fff;}

/*手机底部*/
.hot{width:100%; height:58px; background:#00459c; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px; text-align:center !important;}
.hot h6{ font-size:12px; line-height:20px; text-align:center !important;}
.hot .row{margin:0 !important;}
.hot .row div{padding:0 !important;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover a{background:#0052ba;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #00459c;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*关于我们*/
.main{width:100%; overflow:hidden; padding:20px 0;}
.dqwz_title{display:block; text-align:center; overflow:hidden; position:relative; padding-top:20px;}
.dqwz_p{display:block; height:36px; line-height:36px; overflow:hidden; text-align:center; background:url(../images/heng1.png) no-repeat center center; font-family:'Microsoft YaHei'; font-size:30px; color:#00459c; font-weight:bold;}
.dqwz_sp{display:block; height:22px; line-height:22px; overflow:hidden; text-align:center; text-transform:uppercase; font-family:'Microsoft YaHei'; font-size:18px; color:#cacaca;}
.dqwz_nav{float:left; height:38px; line-height:38px; position:absolute; right:0;top:0;}
.dqwz_contect{display:block; overflow:hidden;}
.dqwz_ul{display:block; overflow:hidden; padding-top:28px;}
.dqwz_ul li{float:left; padding:0 20px; background:url(../images/about_shutiao.jpg) no-repeat right center;}
.dqwz_ul li a{font-family:'Microsoft YaHei'; font-size:16px; color:#333333; font-weight:bold; transition:all 0.4s;}
.dqwz_ul li a:hover{text-decoration:underline !important; color:#f52e25;}
.company{display:block; overflow:hidden; padding:20px; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; line-height:22px;}
.company span{/*font-weight:bold;*/}
.company img{max-width:100%; height:auto;}

/*产品展示*/
.cpxq{display:block; overflow:hidden; padding:20px 0;}
.cpxq_img{display:block; overflow:hidden;}
.cpxq_img img{display:block; max-width:100%; margin:0 auto;}
.cpxq_T{display:block; height:40px; line-height:40px; text-align:center; overflow:hidden; margin:10px 0px; font-family:'Microsoft YaHei'; font-size:16px; color:#333333;}
.cpxq_Text{ line-height: 24px;  font-family:'Microsoft YaHei';font-size: 14px; padding-top: 40px;}

.cpxq_Text img{max-width:100%; height: auto; }
/*新闻动态*/
.xw_ul{display:block; padding:20px 0; overflow:hidden;}
.xw_ul li{display:block;overflow:hidden; margin-bottom:30px;}
.xw_ul li .xw_B{width:186px; float:left; overflow:hidden; border:1px solid #c0c0c0; margin-right:20px;}
.xw_ul li .xw_img{width:100%; height:100%; overflow:hidden; transition:all 1s;}
.xw_ul li .xw_img .xw_img_top{padding-top:61.4131%;}
.xw_ul li .xw_p{display:block; height:30px; line-height:28px; border-bottom:1px solid #dedede; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#007aed;}
.xw_ul li .xw_txt{display:block; height:48px; line-height:24px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#3f3f3f; margin:5px 0;}
.xw_ul li .xw_sp{display:block; height:24px; line-height:24px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#007aed;}
.xw_ul li:hover .xw_img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
.xw_ul li:hover .xw_txt{color:#007aed;}

.xwxq{display:block; font-family:'Microsoft YaHei'; font-size:14px; color:#000000; line-height:30px; overflow:hidden; padding:20px 0;}
.xwxq_T{display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#222222; font-weight:bold;}
.xwxq_sp{display:block; color:#787878; text-align:center;}
.xwxq img{display:block; max-width:100%; margin:10px auto;}

/*在线留言*/
.zxly{width:100%; max-width:600px; margin:20px auto;}
.zxly_B{display:block; margin-bottom:10px; overflow:hidden;}
.zxly_p{width:20%; float:left; height:30px; font-family:'Microsoft YaHei'; font-size:14px; color:#222222; line-height:30px;}
.zxly_inp1{width:80%;float:left; height:28px; border:1px solid #c8c8c8; line-height:28px; font-family:'Microsoft YaHei'; font-size:14px; color:#222222; padding:0 10px;}
.zxly_inp2{width:80%;float:left; height:90px; border:1px solid #c8c8c8; line-height:28px; font-family:'Microsoft YaHei'; font-size:14px; color:#222222; padding:0 10px;}
.zxly_btn{width:80%;float:left; height:45px; background:#007aed; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; cursor:pointer;}

/*联系我们*/
.contact{display:block; overflow:hidden; padding:20px 0;}
.contact_txt{display:block;  font-family:'Microsoft YaHei'; font-size:14px; color:#333333; line-height:30px; overflow:hidden;}
.contact_txt span{/*font-weight:bold; color:#101010; font-size:18px;*/}
.contact_B{display:block; overflow:hidden; margin-top:15px;}
#map {width:100%; overflow:hidden; border:1px solid #bdbdbd; height:auto;}
#dituContent {width: 100%;height: 400px;}
.iw_poi_title {color: #CC5522;font-size: 14px;font-weight: bold;overflow: hidden;padding-right: 13px;white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif;overflow: visible;padding: 4px;white-space: -moz-pre-wrap;word-wrap: break-word;}

@media (max-width:1220px) {
.focusbox li a .banner_img_top{padding-top:32%;}

.header{padding:0 1%;}
nav{padding:0 1%;}

.cpzs{padding:35px 1%;}
.cpzs_ul1{width:100%; padding:30px 0 12px 0;}
.cpzs_ul1 li{width:24%; margin:0 0.5% 25px 0.5%;}

.gsjj{padding:0 1%;}
.gsjj_L{width:65%;}
.fw{width:32%;}

.news{padding:25px 1% 35px 1%;}
.news_B{padding-top:30px;}
.news_ul{width:100%;}
.news_ul li{width:46%; margin:0 2% 20px 2%;}

.xs{padding:30px 0;}
.xs_contect{margin-top:20px;}
/*响应式轮播图*/
.swiper-button-next{right:1%;}
.swiper-button-prev{left:1%;}
/*END*/

footer{padding:20px 1%;}
.foot_logo {width:20%; padding-right:20px;}
.header_R {padding-left: 25px;}

/*关于我们*/
.main{padding:20px 1%;}

}
@media (max-width:991px){
.icon-menu{float:right; cursor:pointer; width:59px; height:42px; background:url(../images/menu_logo.png) no-repeat center center; position:absolute;right:0;top:50%; margin-top:-21px; z-index:9999;}
.sjdnav{ width:160px; height:auto; position:absolute;right:0; top:100%;z-index:9999;background:rgba(0, 71, 161, 0.6) none repeat scroll 0 0 !important; background-color:#0047a1;}
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:41px;display:block;text-align:center; margin:0; padding:0; border-bottom:1px solid #fff;}
.sjdnav li a{display:block;line-height:40px; font-family:'Microsoft YaHei'; font-size:16px; color:#fff;}
.sjdnav li a:hover{background:#468de5; color:#fff;}
.sjdnavhide{ height:0; overflow:hidden;}
.header .logo{width:100%;padding:15px 0; position:relative;}

.focusbox li a .banner_img_top{padding-top:35%;}

.cpzs_B {padding:20px 0;}
.cpzs_ul li dl dd {width:25%;}
.cpzs_ul1 li {width:32.33%;margin: 0 0.5% 20px 0.5%;}
.gsjj_contect {margin-top:15px;padding:20px 10px 0 10px;min-height: 100%;}
.gsjj_L {width: 100%;}
.fw {width: 100%; margin-top:15px;}

.news {padding:20px 1%;}
.news_B {padding-top:15px;}
.news_ul li {width: 48%; margin: 0 1% 15px 1%;}
.news_ul li .news_BB {padding: 0 10px;}
.xs {padding:25px 0;}

.foot_logo{width:100%; padding-right:0; border-right:none;}
.foot_logo img{margin:0 auto;}
.header_R{width:100%; float:left; padding-left:0; text-align:center;}
.foot_R{width:100%;float:right; text-align:center; padding-top:15px;}
.foot_img{width:94px;float:none; display:inline-table; margin:0 10px;}
.foot_txt{width:100%; float:left; margin-top:15px;}

}

@media (max-width:767px){
/*.sjdnav{width:100%;}*/
.header .logo{padding:10px 0;}
.header .logo img{width:70%;}

.cpzs {padding:15px 1%;}
.cpzs_B {padding:15px 0;}
.cpzs_BB {padding:0;}
.cpzs_logo {width: 100%;float: left;position: initial;margin:0; padding:15px 0;border-bottom: 1px solid #e2e2e2;}
.cpzs_ul li dl dd {width: 33.33%;height:43px;line-height:42px;text-indent:15px;}

.cpzs_ul1 {padding:20px 0;}
.cpzs_ul1 li {width:49%;margin: 0 0.5% 10px 0.5%;}
.gsjj_contect {margin-top: 0;padding:10px;}
.gsjj_B {padding:10px;}
.gsjj_B .gsjj_img {width: 100%;float: left;margin-right: 0;}
.gsjj_B .gsjj_T {width: 100%;float: left; margin-top:10px;}
.gsjj_B .gsjj_txt {width: 100%;float: left;}

.news_ul li {width: 100%;margin: 0 0 10px 0;}
.foot_nav { height: auto; }

/*关于我们*/
.dqwz_title{text-align:left; padding:0; height:50px; line-height:50px; background:url(../images/sj_jiantou.png) no-repeat right center #00459c; font-family:'Microsoft YaHei'; font-size:20px; color:#fff; text-indent:20px;}
.dqwz_ul{display:none; padding-top:5px;}
.dqwz_ul li{width:100%; float:left; padding:0; background:none; margin-bottom:5px;}
.dqwz_ul li a{display:block; /*height:40px;*/ line-height:40px; background:#fff; text-align:center; font-size:14px; color:#333333;}
.dqwz_ul li a:hover{text-decoration:none !important; background:#00459c; color:#fff;}
.company{padding:20px 0;}



/*新闻动态*/
.xw_ul li{ margin-bottom:10px;}
.xw_ul li .xw_B{margin-right:10px;}

/*在线留言*/
.zxly_p{width:32%;}
.zxly_inp1{width:68%;}
.zxly_inp2{width:68%;}
.zxly_btn{width:100%;}

.myvideo iframe{height:350px;width:100%;}


}
/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index: 200;
        font-size:14px;
	font-family:'微软雅黑';
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 160px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 170px;
    height:160px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 252px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}

.yyy{display: none;}
/*电脑端产品二级下拉*/
.fff{display: none;position: absolute;left:0; top:100%; width: 100%; z-index: 999999; background:#fff; border: 1px solid #ccc;}
.zzz:hover .fff{display: block;}
.fff li a{text-align: center; height: 35px !important; line-height: 35px  !important;}